Silex 'sitemap.php' Cross Site Scripting Vulnerability

Bugtraq ID: 48165
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 08 2011 12:00AM
Updated: Mar 19 2015 08:25AM
Credit: Russ McRee
Vulnerable: Silex Labs Silex 1.5.4.2
Not Vulnerable: Silex Labs Silex 1.6.1


 

Privacy Statement
Copyright 2010, SecurityFocus